# V1LimitRangeSpec

LimitRangeSpec defines a min/max usage limit for resources that match on kind.
## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**limits** | [**list[V1LimitRangeItem]**](V1LimitRangeItem.md) | Limits is the list of LimitRangeItem objects that are enforced. | 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


